انتقل إلى المحتوى
TP-Link / ملف المنتج

TP-Link TL-SG3216

TP-Link TL-SG3216 مفتاح
رمز التخزين التعريفي: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
16
اتصال الطاقة
ربط منفذ IP MAC
نعم
عدد منافذ combo SFP
2
أمان المنافذ الثابتة
نعم
سرعة التقدم
23,8 Mpps
برمجيات مدمجة قابلة للترقية
نعم
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSH, SSL/TLS
دعم SSH/SSL
نعم
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
العمق
العرض
إطارات جامبو
10240
دعم إطارات جامبو
نعم
مجموعة تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
متطلبات الأجهزة
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
سعة التوجيه/التبديل
32 Gbit/s
فلترة عنوان MAC
نعم
دليل البدء السريع
نعم
ذاكرة التخزين المؤقت للعبوة
الكابلات المضمنة
AC
اسم المنتج
TL-SG3216
GTIN EAN UPC
0898029647692,
الفئة
مفاتيح الشبكة
دليل المستخدم
نعم
دليل الاستخدام
نعم
العلامة التجارية
TP-Link
الأسواق المباعة
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
تاريخ الإضافة إلى النظام
2020-05-13
رمز المنتج
TL-SG3216
بدون مروحة
نعم
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
تفويض
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 مفتاح